<div class="text">
<h1>Mapa webu</h1>
<?php
echo "<a href=\"esoxplast.php?ID=uvod\">profil spoločnosti</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=nastrojpr\">produkty nástrojáreň</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=lispr\">produkty lisovňa</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"esoxplast.php?ID=galery\">galéria produktov</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=nastrojst\">stroje nástrojáreň</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"zoznamstnas.php\">zoznam strojov - nástrojáreň</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=lisst\">stroje lisovňa</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"zoznamstlis.php\">zoznam strojov - lisovňa</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=design\">design</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=kvalita\">kvalita</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=kontakt\">kontakt</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"esoxplast.php?ID=kontaktform\">kontaktný formulár</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=referencie\">referencie</a><br /><br />";
?>

</div>
